<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" type="topic" id="introduction">
<info>
  <title type="sort">1</title>
  <link type="guide" xref="index"/>
  <link type="seealso" xref="setting-up"/>
  <desc>Una breve introducción a <app>LottaNZB</app></desc>
  <revision pkgversion="0.6" version="0.1" date="2010-09-13" status="review"/>
  <credit type="author">
    <name>Severin Heiniger</name>
    <email>severinheiniger@gmail.com</email>
  </credit>
  <copyright>
    <year>2010</year>
    <name>Equipo de desarrollo LottaNZB</name>
  </copyright>
  <license>
    <p>Creative Commons Attribution-Share Alike 3.0</p>
  </license>
</info>
<title>Introducción</title>
<p><app>LottaNZB</app> es una aplicación que le permite descargar archivos del Usenet.</p>
<p>El <em>Usenet</em> es un sistema mundial de distribución de debate en Internet que ha existido mucho antes de que los sitios web aparecieran por primera vez. Al lado de mensajes de texto normales, los usuarios también pueden publicar archivos como fotos y videos, que comúnmente se divide en varios mensajes.</p>
<p>Para simplificar la descarga de dichos archivos, el formato del <em>archivo NZB</em> fue inventado. Estos archivos NZB son creadas por los motores de búsqueda y proporcionar <app>LottaNZB</app> con información sobre qué ficheros van a ser descargados del Usenet.</p>
</page>
